Subject: SSL and Alias

From: "Ronnie Clark" <[email-masked]>
Date: Mon, 9 Dec 2002 09:01:19 -0600 (CST)

Hello all!
I have a website, http://foo.com, and I wish to add an Alias section in 
my httpd.conf file so I can have http://foo.com/newsite/. Is there a 
way to have the Aliased site set to be SSL only, so that instead of 
http://foo.com/newsite/ I get https://foo.com/newsite/ ??

If this cannot be done, any suggestions?

Thanks in advance,
Ronnie Clark

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]